{
  "strategy_name": "GodStraJD3_7_5_6",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.026,
      "trailing_stop_positive_offset": 0.077,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_0": true,
      "buy_0_percent20": 0.08,
      "buy_1_volume": 0,
      "buy_3": true,
      "buy_3_cmf100_inf": 0.4,
      "buy_3_cmf100_sup": -0.6,
      "buy_3_cond_1h_num": 0.56,
      "buy_3_cond_num": 0.76,
      "buy_3_decalage": 7,
      "buy_3_decalage_deb": 3,
      "buy_3_distance": 0.08,
      "buy_3_min": 1.016,
      "buy_3_normal_var": 3.3,
      "buy_3_percent20": 0.1,
      "buy_3_percent_1d_num": 0.01,
      "buy_3_percent_1w_num": -0.04,
      "buy_3_real_num": 0.23,
      "buy_3_volume": 96,
      "buy_min_horizon": 198
    },
    "sell": {},
    "protection": {
      "lookback": 133,
      "protection_max_allowed_dd": 0.71,
      "protection_stop": 61,
      "protection_stoploss_stop": 50,
      "trade_limit": 9
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-03-22 20:30:50.351361+00:00"
}